ICU 55.1 55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - h -

- handleComputeFields() : icu::Calendar , icu::GregorianCalendar
- handleComputeJulianDay() : icu::GregorianCalendar , icu::Calendar
- handleComputeMonthStart() : icu::Calendar , icu::GregorianCalendar
- handleFailure() : icu::ErrorCode
- handleGetExtendedYear() : icu::Calendar , icu::GregorianCalendar
- handleGetExtendedYearFromWeekFields() : icu::Calendar , icu::GregorianCalendar
- handleGetLimit() : icu::Calendar , icu::GregorianCalendar
- handleGetMonthLength() : icu::Calendar , icu::GregorianCalendar
- handleGetSourceSet() : icu::Transliterator
- handleGetYearLength() : icu::Calendar , icu::GregorianCalendar
- handleNext() : icu::SearchIterator , icu::StringSearch
- handlePrev() : icu::SearchIterator , icu::StringSearch
- handleReplaceBetween() : icu::Replaceable , icu::UnicodeString
- handleTransliterate() : icu::Transliterator
- hasAnchoringBounds() : icu::RegexMatcher
- hasBoundaryAfter() : icu::Normalizer2 , icu::FilteredNormalizer2
- hasBoundaryBefore() : icu::Normalizer2 , icu::FilteredNormalizer2
- hasEquivalentTransitions() : icu::BasicTimeZone
- hasErrors() : icu::IDNAInfo
- hashCode() : icu::UCharCharacterIterator , icu::ForwardCharacterIterator , icu::Locale , icu::MessagePattern , icu::MessagePattern::Part , icu::Normalizer , icu::RuleBasedBreakIterator , icu::UnicodeSet , icu::UnicodeString , icu::Collator , icu::RuleBasedCollator , icu::CollationKey
- hashNode() : icu::StringTrieBuilder
- hasMetaData() : icu::Replaceable , icu::UnicodeString
- hasMoreChar32Than() : icu::UnicodeString
- hasNamedArguments() : icu::MessagePattern
- hasNext() : icu::BytesTrie::Iterator , icu::UCharCharacterIterator , icu::UCharsTrie::Iterator , icu::ForwardCharacterIterator , icu::ResourceBundle
- hasNumberedArguments() : icu::MessagePattern
- hasNumericValue() : icu::MessagePattern::Part
- hasOverride() : icu::PluralRules
- hasPrevious() : icu::UCharCharacterIterator , icu::CharacterIterator
- hasSameRules() : icu::TimeZone , icu::RuleBasedTimeZone , icu::VTimeZone , icu::SimpleTimeZone
- hasTransparentBounds() : icu::RegexMatcher
- hasUniqueValue() : icu::BytesTrie , icu::UCharsTrie
- haveDefaultCentury() : icu::Calendar , icu::GregorianCalendar
- hitEnd() : icu::RegexMatcher